@charset "UTF-8";
@font-face {
  font-family: "felix";
  src: url("../font/felix-titling.ttf") format("opentype"); }
/*--------------------
共通設定
----------------------*/
* {
  padding: 0;
  margin: 0; }

img, video {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: #3c463c; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }

ul, ol {
  list-style: none; }

.fadein {
  opacity: 0;
  transition: opacity 1s, transform 1s; }
  .fadein.visible {
    opacity: 1; }

/*--------------------------------------------*/
.lp_wrapper {
  margin: 0 auto;
  box-sizing: border-box;
  background: #fdfdf8;
  letter-spacing: 1px !important;
  color: #3c463c;
  font-size: 16px !important;
  text-align: center;
  font-family: "toppan-bunkyu-gothic-pr6n", serif;
  font-weight: normal;
  font-style: normal;
  font-weight: 400; }
  .lp_wrapper .mv {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh; }
    @media screen and (max-width: 1200px) {
      .lp_wrapper .mv {
        height: auto; } }
    .lp_wrapper .mv .swiper-slide {
      width: fit-content; }
    .lp_wrapper .mv img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
    .lp_wrapper .mv .swiper-pagination-bullet {
      background-color: #fff;
      background-repeat: no-repeat;
      height: 7px;
      width: 7px;
      opacity: 1; }
    .lp_wrapper .mv .swiper-pagination-bullet-active {
      height: 7px;
      width: 7px;
      background-color: #7A8C5B; }
    .lp_wrapper .mv .ttl {
      position: absolute;
      top: 10%;
      left: 50%;
      transform: translatex(-50%);
      width: 100%;
      z-index: +1; }
      .lp_wrapper .mv .ttl img {
        max-width: 200px;
        height: auto; }
      .lp_wrapper .mv .ttl h1 {
        margin: 1.0em auto;
        color: #fff;
        font-weight: 600;
        font-family: "felix";
        font-size: 1.5em;
        letter-spacing: .1em; }
  .lp_wrapper .main_txt {
    width: 80%;
    margin: 12vh auto;
    font-size: 1.0em;
    line-height: 2.2; }
    @media screen and (max-width: 600px) {
      .lp_wrapper .main_txt {
        width: 90%;
        font-size: 3.5vw; } }
  .lp_wrapper .menu {
    margin: 10vh auto;
    width: 80%; }
    .lp_wrapper .menu h2 {
      color: #7A8C5B;
      font-size: 1.3em;
      font-weight: 400;
      margin-bottom: 1em !important;
      text-align: center;
      border-bottom: none; }
      @media screen and (max-width: 600px) {
        .lp_wrapper .menu h2 {
          font-size: 3.8vw; } }
    .lp_wrapper .menu ul {
      max-width: 400px;
      margin: 0 auto;
      border-top: 1px solid #7A8C5B; }
      .lp_wrapper .menu ul li {
        border-bottom: 1px solid #7A8C5B; }
        .lp_wrapper .menu ul li a {
          display: block;
          padding: 1.3em 0 1.3em 3.0em;
          line-height: 1.0;
          font-size: .9em;
          text-align: left;
          position: relative; }
          @media screen and (max-width: 600px) {
            .lp_wrapper .menu ul li a {
              font-size: 3.2vw; } }
          .lp_wrapper .menu ul li a::before {
            content: "▼";
            position: absolute;
            top: 50%;
            left: 2.0em;
            transform: translateY(-50%);
            font-size: 50%; }
  .lp_wrapper section {
    max-width: 1000px;
    margin: 15vh auto;
    padding-top: 60px; }
    @media screen and (max-width: 600px) {
      .lp_wrapper section {
        margin: 10vh auto; } }
    .lp_wrapper section h2 {
      font-size: 1.2em;
      line-height: 1.0;
      background: #efefef;
      padding: 1em !important;
      margin-bottom: 0 !important;
      text-align: center;
      border-bottom: none; }
      @media screen and (max-width: 600px) {
        .lp_wrapper section h2 {
          font-size: 3.7vw;
          padding: 1.5em !important; } }
    .lp_wrapper section .functionList {
      max-width: 600px;
      margin: 10vh auto;
      width: 80%; }
      .lp_wrapper section .functionList ul {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        flex-wrap: wrap; }
        .lp_wrapper section .functionList ul li {
          width: calc(100%/3 - 2.5%);
          margin-bottom: 5%; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .functionList ul li {
              width: calc(100%/3 - 5%);
              margin-bottom: 10%; } }
          .lp_wrapper section .functionList ul li img {
            max-width: 70px; }
            @media screen and (max-width: 600px) {
              .lp_wrapper section .functionList ul li img {
                max-width: 50px; } }
          .lp_wrapper section .functionList ul li p {
            margin-top: 1.0em;
            font-size: 0.9em;
            line-height: 1.5; }
            @media screen and (max-width: 600px) {
              .lp_wrapper section .functionList ul li p {
                font-size: 3.0vw; } }
    .lp_wrapper section .txtBox {
      width: 80%;
      margin: 10% auto; }
      @media screen and (max-width: 600px) {
        .lp_wrapper section .txtBox {
          margin: 15% auto; } }
      .lp_wrapper section .txtBox p {
        font-size: 0.9em;
        text-align: left; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section .txtBox p {
            font-size: 3.0vw; } }
      .lp_wrapper section .txtBox h3 {
        font-size: 1.2em;
        padding: 1.0em;
        line-height: 1.0;
        color: #FFFFFF;
        background: #3c463c;
        font-weight: 400;
        letter-spacing: 0.1em;
        margin-bottom: 1.0em;
        margin-top: 20vh; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section .txtBox h3 {
            font-size: 3.7vw;
            margin-top: 10vh;
            margin-bottom: 2.0em; } }
    .lp_wrapper section .accordionBox {
      width: 80%;
      margin: 10% auto; }
      .lp_wrapper section .accordionBox .accordion {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 5px; }
      .lp_wrapper section .accordionBox .accordion__button {
        appearance: none;
        text-align: inherit;
        width: 100%;
        background-color: #edebea !important;
        padding: 1em !important;
        cursor: pointer;
        color: #3c463c !important;
        position: relative;
        font-size: 0.9em !important;
        border: none;
        line-height: 1.8;
        text-align: left; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section .accordionBox .accordion__button {
            font-size: 3vw !important; } }
        .lp_wrapper section .accordionBox .accordion__button::after {
          position: absolute;
          content: '詳しくみる';
          top: 50%;
          right: 3.0em;
          transform: translateY(-50%);
          display: block;
          font-size: 0.8em;
          margin: auto;
          transition: .4s; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .accordionBox .accordion__button::after {
              font-size: 2.8vw; } }
        .lp_wrapper section .accordionBox .accordion__button::before {
          position: absolute;
          content: '▼';
          top: 50%;
          right: 2.0em;
          transform: translateY(-50%);
          display: block;
          font-size: 0.6em;
          margin: auto;
          transition: .4s; }
      .lp_wrapper section .accordionBox .accordion__body {
        overflow: hidden;
        transition: all 0.5s;
        background: #f7f8f8;
        height: 0; }
        .lp_wrapper section .accordionBox .accordion__body div {
          margin: 10% 5%; }
        .lp_wrapper section .accordionBox .accordion__body h3 {
          font-size: 1.2em;
          text-align: left;
          line-height: 1.8;
          font-weight: 400;
          margin-bottom: 1.0em; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .accordionBox .accordion__body h3 {
              font-size: 3.7vw;
              margin-bottom: 2.0em; } }
        .lp_wrapper section .accordionBox .accordion__body p {
          font-size: 0.9em;
          text-align: left; }
          .lp_wrapper section .accordionBox .accordion__body p.center {
            text-align: center; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .accordionBox .accordion__body p {
              font-size: 3.0vw;
              line-height: 1.5; } }
        .lp_wrapper section .accordionBox .accordion__body h4 {
          text-align: left;
          font-weight: 400;
          font-size: 1.0em;
          margin: 2.0em auto 0.5em; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .accordionBox .accordion__body h4 {
              font-size: 3.2vw;
              margin: 4.0em auto 1em; } }
        .lp_wrapper section .accordionBox .accordion__body h5 {
          font-weight: 400;
          font-size: 1.0em;
          text-align: center;
          border-top: 1px solid #3c463c;
          border-bottom: 1px solid #3c463c;
          line-height: 2.5;
          margin: 3.0em auto 1.0em; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .accordionBox .accordion__body h5 {
              font-size: 3.0vw; } }
        .lp_wrapper section .accordionBox .accordion__body .flex {
          display: flex;
          align-items: flex-start;
          justify-content: space-between;
          margin-bottom: 5%; }
          .lp_wrapper section .accordionBox .accordion__body .flex li {
            width: calc(100%/2 - 0.5%); }
            .lp_wrapper section .accordionBox .accordion__body .flex li p {
              text-align: center;
              font-size: 0.8em;
              margin-top: 1.0em; }
              @media screen and (max-width: 600px) {
                .lp_wrapper section .accordionBox .accordion__body .flex li p {
                  font-size: 2.8vw; } }
      .lp_wrapper section .accordionBox .open .accordion__button::after {
        content: '閉じる'; }
      .lp_wrapper section .accordionBox .open .accordion__button::before {
        content: '▲'; }
      .lp_wrapper section .accordionBox .open .accordion__body {
        height: auto; }
    .lp_wrapper section .box1 {
      margin: 5% auto;
      position: relative; }
      .lp_wrapper section .box1 div p {
        font-size: 1.0em;
        text-align: left;
        line-height: 2.0;
        margin: 5% auto;
        width: 80%; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section .box1 div p {
            font-size: 3.2vw; } }
      .lp_wrapper section .box1 div:first-child {
        width: 70%; }
      .lp_wrapper section .box1 div:last-child {
        width: 40%;
        position: absolute;
        bottom: 5%;
        right: 0; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section .box1 div:last-child {
            width: 35%;
            right: 5%; } }
    .lp_wrapper section .box2 {
      width: 80%;
      margin: 0 0 0 auto; }
    .lp_wrapper section .box3 {
      margin: 5% auto;
      display: flex;
      align-items: center;
      justify-content: space-between; }
      .lp_wrapper section .box3 div {
        width: calc(100%/2 - 3%); }
        .lp_wrapper section .box3 div p {
          text-align: left;
          font-size: 1.0em;
          line-height: 2.0; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .box3 div p {
              font-size: 3.2vw; } }
    .lp_wrapper section .recommend {
      margin: 5% auto 10%;
      max-width: 600px; }
      @media screen and (max-width: 600px) {
        .lp_wrapper section .recommend {
          margin: 10% auto 20%; } }
      .lp_wrapper section .recommend ul {
        display: flex;
        align-items: stretch;
        justify-content: center; }
        .lp_wrapper section .recommend ul li {
          width: 50%; }
      .lp_wrapper section .recommend div {
        width: 90%;
        margin: 5% auto; }
        .lp_wrapper section .recommend div h4 {
          font-weight: 600;
          font-size: 1.0em; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .recommend div h4 {
              font-size: 3.2vw; } }
        .lp_wrapper section .recommend div p {
          font-size: 0.9em; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .recommend div p {
              font-size: 2.9vw; } }
          .lp_wrapper section .recommend div p.price {
            font-size: 90%;
            font-weight: 600; }
            @media screen and (max-width: 600px) {
              .lp_wrapper section .recommend div p.price {
                font-size: 80%; } }
          .lp_wrapper section .recommend div p.txt {
            font-size: 90%;
            text-align: left;
            margin: 5% auto; }
            @media screen and (max-width: 600px) {
              .lp_wrapper section .recommend div p.txt {
                font-size: 70%; } }
        .lp_wrapper section .recommend div .btn {
          font-size: 1.0em;
          color: #fff !important;
          background: #7A8C5B;
          position: relative;
          display: block;
          margin: 5% auto;
          line-height: 1.0;
          padding: 1.0em; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section .recommend div .btn {
              font-size: 3.2vw; } }
          .lp_wrapper section .recommend div .btn::after {
            position: absolute;
            content: "▶";
            font-size: 80%;
            right: 1.0em;
            top: 50%;
            transform: translateY(-50%); }
    .lp_wrapper section#block_5 .accordions {
      margin: 5% auto;
      width: 90%;
      margin-right: auto;
      margin-left: auto; }
      .lp_wrapper section#block_5 .accordions .accordion {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 5px; }
      .lp_wrapper section#block_5 .accordions .accordion__menu {
        border: 1px solid #DDD !important; }
      .lp_wrapper section#block_5 .accordions .accordion__button2 {
        appearance: none;
        text-align: inherit;
        width: 100%;
        background-color: #edebea !important;
        padding: 1em 1em 1em 4.5em !important;
        cursor: pointer;
        color: #3c463c !important;
        position: relative;
        font-size: 0.9em !important;
        border: none;
        line-height: 1.8;
        text-align: left; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section#block_5 .accordions .accordion__button2 {
            font-size: 3vw !important;
            padding: 1em 2.5em 1em 3em !important; } }
        .lp_wrapper section#block_5 .accordions .accordion__button2::before {
          position: absolute;
          content: 'Q.';
          display: block;
          top: 2.0em;
          left: 2.0em;
          transform: translateY(-50%);
          font-size: 105% !important;
          line-height: 1;
          color: #3C463C; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section#block_5 .accordions .accordion__button2::before {
              left: 1.0em; } }
        .lp_wrapper section#block_5 .accordions .accordion__button2::after {
          position: absolute;
          content: '';
          top: 50%;
          right: 2.0em;
          transform: translateY(-50%) rotate(135deg);
          display: block;
          width: 9px;
          height: 9px;
          margin: auto;
          border-top: 2px solid #3c463c;
          border-right: 2px solid #3c463c;
          transition: .4s; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section#block_5 .accordions .accordion__button2::after {
              right: 1.0em;
              width: 7px;
              height: 7px; } }
      .lp_wrapper section#block_5 .accordions .open2 .accordion__button2::after {
        transform: translateY(-50%) rotate(315deg); }
      .lp_wrapper section#block_5 .accordions .accordion__body {
        height: 0;
        overflow: hidden;
        transition: all 0.5s; }
        .lp_wrapper section#block_5 .accordions .accordion__body .accordion__text {
          padding: 1.0em 1.0em 1.0em 4.5em;
          position: relative;
          font-size: 0.8em !important;
          text-align: left;
          line-height: 1.8;
          background: #fff; }
          @media screen and (max-width: 600px) {
            .lp_wrapper section#block_5 .accordions .accordion__body .accordion__text {
              font-size: 2.8vw !important;
              padding: 2.0em 2.5em 2.0em 3.0em; } }
          .lp_wrapper section#block_5 .accordions .accordion__body .accordion__text::before {
            font-size: 105% !important;
            line-height: 1;
            position: absolute;
            top: 1.4em;
            left: 2.0em;
            display: block;
            content: 'A.';
            font-weight: bold;
            color: #3C463C; }
            @media screen and (max-width: 600px) {
              .lp_wrapper section#block_5 .accordions .accordion__body .accordion__text::before {
                left: 1.0em;
                top: 2.2em; } }
          .lp_wrapper section#block_5 .accordions .accordion__body .accordion__text a {
            text-decoration: underline;
            font-size: 100% !important; }
    .lp_wrapper section .box {
      width: 90%;
      margin: 5% auto; }
      .lp_wrapper section .box h3 {
        font-size: 1.2em;
        text-align: left;
        line-height: 1.8;
        font-weight: 400;
        margin-bottom: 1.0em; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section .box h3 {
            font-size: 3.8vw; } }
      .lp_wrapper section .box p {
        font-size: 0.9em;
        text-align: left; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section .box p {
            font-size: 3.0vw; } }
      .lp_wrapper section .box .btn {
        font-size: 1.0em;
        color: #fff !important;
        background: #3c463c;
        position: relative;
        display: block;
        margin: 5% auto;
        line-height: 1.0;
        padding: 1.0em;
        max-width: 500px; }
        @media screen and (max-width: 600px) {
          .lp_wrapper section .box .btn {
            margin: 10% auto;
            font-size: 3.2vw; } }
        .lp_wrapper section .box .btn::after {
          position: absolute;
          content: "▶";
          font-size: 80%;
          right: 1.0em;
          top: 50%;
          transform: translateY(-50%); }
